Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

fix(deps): update dependency widest-line to version .x 🌟 #4139

Merged
merged 1 commit into from May 6, 2019

Conversation

@renovate
Copy link
Contributor

@renovate renovate bot commented May 6, 2019

This PR contains the following updates:

Package Type Update Change References
widest-line dependencies major 2.0.1 -> 3.1.0 source

Release Notes

sindresorhus/widest-line

v3.1.0

Compare Source

  • Refactor TypeScript definition to CommonJS compatible export (#​6) f43ce03

v3.0.0

Compare Source

Breaking:

Enhancements:


Renovate configuration

πŸ“… Schedule: "before 3am on the first day of the month" in timezone America/New_York.

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

♻️ Rebasing: Whenever PR becomes conflicted, or if you modify the PR title to begin with "rebase!".

πŸ”• Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, check this box

This PR has been generated by Renovate Bot. View repository job log here.

@jennifer-shehane jennifer-shehane merged commit 83674c8 into develop May 6, 2019
24 checks passed
@renovate renovate bot deleted the renovate/widest-line-3.x branch May 6, 2019
@cypress-bot
Copy link

@cypress-bot cypress-bot bot commented May 17, 2019

Released in 3.3.0.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants